Subject: Digest: Java molecule display and modelling tools.

From: Torleif alternative account <[email-masked]>
Date: Sun, 03 Dec 2000 19:05:16 +0100

Greetings,

I thank for all the great responses I got on my query and I have
compiled a list of molecule display and modelling applications on:

http://www.torleif.org/computing/

I am still interested in hearing from people who have other tools
available and would like to have me test then out. - keep them comming.

                            Regards

                                    --- Jan

--
Dr. Jan T. Pedersen
H. Lundbeck A/S
Ottiliavej 9
2500 Valby
Copenhagen, Denmark

phone : +45 36 44 24 25 ext 2887
email: [email-masked]